@font-face {
  font-family: Proxima Nova;
  src: url(https://assets-vandebron.netlify.app/fonts/proxima-nova-semibold.woff) format("woff");
  font-display: swap;
  font-weight: 600;
  font-style: normal
}

@font-face {
  font-family: Proxima Nova;
  src: url(https://assets-vandebron.netlify.app/fonts/proxima-nova-thin.woff) format("woff");
  font-display: swap;
  font-weight: 100;
  font-style: normal
}

@font-face {
  font-family: Proxima Nova;
  src: url(https://assets-vandebron.netlify.app/fonts/proxima-nova-bold.woff) format("woff");
  font-display: swap;
  font-weight: 700;
  font-style: normal
}

@font-face {
  font-family: Proxima Nova;
  src: url(https://assets-vandebron.netlify.app/fonts/proxima-nova-extrabold.eot);
  src: url(https://assets-vandebron.netlify.app/fonts/proxima-nova-extrabold.eot?#iefix) format("embedded-opentype"), url(https://assets-vandebron.netlify.app/fonts/proxima-nova-extrabold.ttf) format("truetype"), url(https://assets-vandebron.netlify.app/fonts/proxima-nova-extrabold.svg?#proxima_nova) format("svg");
  font-display: swap;
  font-weight: 800;
  font-style: normal
}

@font-face {
  font-family: Proxima Nova;
  src: url(https://assets-vandebron.netlify.app/fonts/proxima-nova-light.woff) format("woff");
  font-display: swap;
  font-weight: 300;
  font-style: normal
}

@font-face {
  font-family: Proxima Nova;
  src: url(https://assets-vandebron.netlify.app/fonts/proxima-nova-regular.woff) format("woff");
  font-display: swap;
  font-weight: 400;
  font-style: normal
}

@font-face {
  font-family: Proxima Nova;
  src: url(https://assets-vandebron.netlify.app/fonts/proxima-nova-regular-italic.woff) format("woff");
  font-display: swap;
  font-weight: 400;
  font-style: italic
}

@font-face {
  font-family: Proxima Nova;
  src: url(https://assets-vandebron.netlify.app/fonts/proxima-nova-light-italic.woff) format("woff");
  font-display: swap;
  font-weight: 300;
  font-style: italic
}

@font-face {
  font-family: proxima_novasemibold;
  src: url(https://assets-vandebron.netlify.app/fonts/proxima-nova-semibold.woff) format("woff");
  font-display: swap;
  font-weight: 600;
  font-style: normal
}

@font-face {
  font-family: proxima_nova_rgbold;
  src: url(https://assets-vandebron.netlify.app/fonts/proxima-nova-bold.woff) format("woff");
  font-display: swap;
  font-weight: 700;
  font-style: normal
}

@font-face {
  font-family: proxima_nova_bold;
  src: url(https://assets-vandebron.netlify.app/fonts/proxima-nova-bold.woff) format("woff");
  font-display: swap;
  font-weight: 700;
  font-style: normal
}

@font-face {
  font-family: proxima_nova_extrabold;
  src: url(https://assets-vandebron.netlify.app/fonts/proxima-nova-extrabold.eot);
  src: url(https://assets-vandebron.netlify.app/fonts/proxima-nova-extrabold.eot?#iefix) format("embedded-opentype"), url(https://assets-vandebron.netlify.app/fonts/proxima-nova-extrabold.ttf) format("truetype"), url(https://assets-vandebron.netlify.app/fonts/proxima-nova-extrabold.svg?#proxima_nova) format("svg");
  font-display: swap;
  font-weight: 800;
  font-style: normal
}

@font-face {
  font-family: proxima_novalight;
  src: url(https://assets-vandebron.netlify.app/fonts/proxima-nova-light.woff) format("woff");
  font-display: swap;
  font-weight: 300;
  font-style: normal
}

@font-face {
  font-family: proxima_nova_rgregular;
  src: url(https://assets-vandebron.netlify.app/fonts/proxima-nova-regular.woff) format("woff");
  font-display: swap;
  font-weight: 400;
  font-style: normal
}

@font-face {
  font-family: proxima_nova_regularit;
  src: url(https://assets-vandebron.netlify.app/fonts/proxima-nova-regular-italic.woff) format("woff");
  font-display: swap;
  font-weight: 400;
  font-style: italic
}

@-webkit-keyframes fadeInCookieBar {
  from {
    background-color: rgba(51, 61, 71, 0);
  }
  
  to {
    background-color: rgba(51, 61, 71, 0.5);
  }
}

@keyframes fadeInCookieBar {
  from {
    background-color: rgba(51, 61, 71, 0);
  }
  
  to {
    background-color: rgba(51, 61, 71, 0.5);
  }
}

@-webkit-keyframes fadeOutCookieBar {
  from {
    background-color: rgba(51, 61, 71, 0.5);
  }

  to {
    background-color: rgba(51, 61, 71, 0);
  }
}

@keyframes fadeOutCookieBar {
  from {
    background-color: rgba(51, 61, 71, 0.5);
  }

  to {
    background-color: rgba(51, 61, 71, 0);
  }
}

@-webkit-keyframes fadeInUpCookieBar {
  from {
    opacity: 0;
    transform: translate3d(0, 50px, 0);
  }

  25% {
    opacity: 0;
  }

  75% {
    opacity: 1;
  }

  to {
    opacity: 1;
    transform: translate3d(0, 0, 0);
  }
}

@keyframes fadeInUpCookieBar {
  from {
    opacity: 0;
    transform: translate3d(0, 50px, 0);
  }

  25% {
    opacity: 0;
  }

  75% {
    opacity: 1;
  }

  to {
    opacity: 1;
    transform: translate3d(0, 0, 0);
  }
}

@-webkit-keyframes slideDownCookieBar {
  from {
    max-height: 0;
  }

  to {
    max-height: 100vh;
  }
}

@keyframes slideDownCookieBar {
  from {
    max-height: 0;
  }

  to {
    max-height: 100vh;
  }
}

@-webkit-keyframes slideUpCookieBar {
  from {
    max-height: 100vh;
  }

  to {
    max-height: 0vh;
  }
}

@keyframes slideUpCookieBar {
  from {
    max-height: 100vh;
  }

  to {
    max-height: 0;
  }
}

.cookiebar-body {
  height: auto !important;
}

.cookiebar-wrapper {
  z-index: 2000;
  text-align: left;
  display: flex;
  -webkit-box-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  align-items: center;
  overflow: hidden;

  color: #363639;
  font-size: 18px;
  line-height: 1.5em;
  font-family: Proxima Nova,sans-serif;
  font-weight: 300;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
}

.cookiebar-container {
  z-index: 3000;
  box-sizing: border-box;
  position: relative;
  background-color: rgb(255, 255, 255);
  width: 60%;
  display: flex;
  flex-direction: column;
  -webkit-box-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  align-items: center;
  padding: 30px 3%;
  overflow: hidden;
}

.cookiebar-paragraph {
  box-shadow: unset;
  box-sizing: border-box;
  font-size: 18px;
  font-weight: 400;
  letter-spacing: normal;
  line-height: 32px;
  margin: 18px 0 !important;
}

.cookiebar-bold {
  font-weight: 700;
}

.cookiebar-link {
  box-sizing: border-box;
  padding: 0 !important;
  font-size: 16px !important;
  font-weight: 400;
  font-family: Proxima Nova,sans-serif !important;
  letter-spacing: normal;
  background-color: rgba(255, 255, 255, 0);
  box-shadow: none;
  color: rgb(113, 113, 113);
  cursor: pointer;
  display: inline;
  border-width: 1px;
  border-style: solid;
  border-color: rgba(255, 255, 255, 0);
  text-decoration: underline;
  text-decoration-line: underline;
}

.cookiebar-link:hover {
  color: rgb(193, 193, 193);
}

.cookiebar-button {
  box-sizing: border-box;
  font-size: 16px;
  letter-spacing: normal;
  line-height: 20px;
  background-color: rgb(51, 61, 71);
  box-shadow: rgba(0, 0, 0, 0.12) 0px 0px 8px 0px;
  color: rgb(255, 255, 255);
  cursor: pointer;
  text-align: left;
  height: 50px;
  vertical-align: middle;
  display: inline-flex;
  flex-direction: row;
  -webkit-box-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  align-items: center;
  font-weight: 600;
  font-family: inherit;
  width: auto;
  border-width: 1px;
  border-style: solid;
  border-color: rgb(51, 61, 71);
  text-decoration: none;
  padding: 0px 20px;
  margin-left: 30px;
}

.cookiebar-button:hover {
  background-color: rgb(80, 96, 111);
}

.cookiebar-button-icon {
  height: 32px;
  width: 32px;
  background-image: url(https://assets-vandebron.netlify.app/icons/arrow-right-white.svg);
  background-position: right;
  background-size: 15px;
  background-repeat: no-repeat;
}

.cookiebar-footer {
  width: 100%;
  display: inline-flex;
  align-items: center;
  justify-content: flex-end;
}

.cookiebar-wrapper {
  display: none;
}

.cookiebar-wrapper.cookiebar-open {
  display: flex;
}

.cookiebar-overlay {
  display: none;
  z-index: 2000;
  position: fixed;
  top: 0;
  height: 100vh;
  width: 100%;
  background-color: rgba(51, 61, 71, 0);
  transform: translate3d(0,0,0);
}

.cookiebar-overlay.cookiebar-open {
  display: block;
  animation: .66s ease fadeInCookieBar forwards;
}

.cookiebar-overlay.cookiebar-close {
  display: block;
  animation: .66s ease fadeOutCookieBar;
}

@media (min-width: 768px) {
  .cookiebar-wrapper {
    position: fixed;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
  }

  .cookiebar-wrapper.cookiebar-open > .cookiebar-container {
    animation: .66s ease fadeInUpCookieBar;
  }

  .cookiebar-paragraph {
    font-size: 20px !important;
    line-height: 40px;
  }

  .cookiebar-button {
    width: auto;
    line-height: 32px;
  }

  .cookiebar-link {
    font-size: 20px !important;
  }

  .cookiebar-footer-link {
    font-size: 16px !important;
  }
}

@media (max-width: 767px) {
  .cookiebar-wrapper {
    width: 100%; 
    max-height: 0;
    position: -webkit-sticky;
    position: sticky;
    top: 0;
  }

  .cookiebar-wrapper.cookiebar-open {
    display: block;
    animation: .66s ease slideDownCookieBar forwards;
  }

  .cookiebar-wrapper.cookiebar-close {
    display: block;
    animation: .66s ease slideUpCookieBar;
  }

  .cookiebar-container {
    width: 100%;
    padding: 20px;
    display: block;
  }

  .cookiebar-hidden-mobile {
    display: none;
  }

  .cookiebar-paragraph {
    margin-top: 0 !important;
    font-size: 16px !important;
  }

  .cookiebar-footer {
    flex-direction: column;
    align-items: flex-start;
  }

  .cookiebar-footer-link {
    order: 2;
    margin-top: 15px;
  }

  .cookiebar-button {
    order: 1;
    width: 100%;
    margin: 0;
    justify-content: space-between;
  }
}